ChartDirector Ver 4.1 (PHP Edition Edition)

Axis.setTickLength

Usage

setTickLength(majorTickLen)

Description

Sets the length of the axis ticks.
A positive tick length means the ticks are drawn outside the plot area. A negative tick length means the ticks are drawn inside the plot area.

Arguments

Argument | Default | Description
--- | --- | ---
majorTickLen | (Mandatory) | The length of the major ticks in pixels. The length of the minor ticks will automatically be set to half the length of the major ticks.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.